<?php 
if(!dmlogin()){
	//echo '提示：没有登录后台，或者后台取消了前台编辑功能';
    //fnoid();
	//exit;
}

$seo1 = array('预览');
 
require_once  BLOCKROOT.'tpl/preview_meta.php'; 

?>

<?php 

$file = JTHOMEROOT.'JTHOME_'.$pidname.'/vv_'.$pidname.'.php';

if(is_file($file)) require $file;
else{
	echo 'sorry, no the file.';
}

?>


<?php 
require_once  BLOCKROOT.'tpl/preview_metafooter.php'; 

?>
 </body></html>